Subject: bug#14829: 24.3; split-window-keep-point breaks shell tab completion

From: Barry Warsaw <[email-masked]>
Date: Fri, 12 Jul 2013 10:12:04 -0400

On Jul 12, 2013, at 12:26 PM, Eli Zaretskii wrote:

>Maybe it is split, and then deleted, before we have a chance of
>displaying it?

I think that's exactly what's happening.  I did a long session of edebug
tracing and observed that behavior (split, then deleted).  I'm sorry that I
don't remember the details - it was quite a long spelunk through the Elisp.